nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color: black;
    border-bottom: 4px solid rgb(61, 61, 61);
}

.barre a:hover {
    color:#5f00ba;
}

nav .onglets {
    margin-top: 3px;
    margin-left: 300px;

}
nav .onglets a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";

}

#logo {
    width: 150px;
}

@font-face {
    font-family:'Gravity';
    src: url(public/font/Gravity-Book.otf);
}

@font-face {
    font-family: 'Harper';
    src: url(public/font/HarperBold.ttf);
}
/* Menu */

body {
    background-color :rgb(250, 250, 250);
    background-image:url(../images/Dessin/aquarelle_verte.svg),url(../images/Dessin/aquarelle_verte.svg),url(../images/Dessin/aquarelle_turquoise.svg),url(../images/Dessin/aquarelle_turquoise.svg),url(../images/Dessin/aquarelle_bleue.svg),url(../images/Dessin/aquarelle_bleue.svg),url(../images/Dessin/aquarelle_violet_foncé.svg),url(../images/Dessin/aquarelle_violet_foncé.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_rose.svg),url(../images/Dessin/aquarelle_rose.svg),url(../images/Dessin/aquarelle_rose.svg);
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat;
    background-position-x: 5%,90%,95%,1%,99%,70%,12%,92%,50%,7%,89%,87%,10%;
    background-position-y: 1%,1%,9%,22%,37%,57%,59%,61%,70%,73%,75%,92%,100%;
    background-size:22%,17%,40%,38%,35%,24%,25%,25%,27%,22%,21%,23%,35%;
    margin: 0px;
    padding:0px;
}

h1 {
    text-align: center;
    padding : 100px;
    color :rgb(0, 0, 0);
    font-size: 50px;
    font-family: "Harper";
    margin:0px;
}

h2 {
    text-align: center;
    color : rgb(0, 0, 0);
    padding-top: 200px;
    padding-bottom:100px;
    font-size:40px;
    font-family: "Harper";
}

h3 {
    font-family: "Harper";
    text-align: center;
    font-size: 30px;
}

p {
    text-align: center;
    font-size: 22px;
    font-family: "Gravity";
}

a {
    text-decoration: none;
    color:rgb(0, 0, 0)
}

/* histoire */

.histoire {
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    border-bottom: 4px solid rgb(61, 61, 61);
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 300px;
}

.histoire .article {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom:10px;
}

.histoire .article .gauche {
    flex: 0 0 30%;
    padding-right : 20px;
    padding-left:20px;
    background-color:rgb(255, 255, 255);
    color: black;
}

.histoire .article.droite {
    flex: 0 0 70%;
}

.histoire .article .droite .partage{
    height: 450px;
    width: 900px;
    margin-top: 5px;
}

/* Valeurs */

.valeurs {
    border-top: 4px solid rgb(61, 61, 61);
    border-bottom: 4px solid rgb(61, 61, 61);
    background-color: black;
    color:white;
    padding-left: 200px;
    display: flex;
    flex-wrap: wrap;
}

.valeurs .valeur {
    margin-right : 50px;
    padding: 10px;
}

.valeurs .valeur p {
    max-width: 300px;
}

/* objectifs */

.objectifs {
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    border-bottom: 4px solid rgb(61, 61, 61);
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 300px;
}

.objectifs .article {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom:10px;
}

.objectifs .article .droite {
    flex: 0 0 40%;
    padding-right : 20px;
    padding-left:20px;
    background-color:rgb(255, 255, 255);
    color: black;
}

.objectifs .article.gauche {
    flex: 0 0 60%;
}

.objectifs .article .gauche .seul{
    height: 450px;
    width: 700px;
    margin-top: 5px;
}

/* vidéo de sensibilisation */

.video {
    padding: 60px 425px;
    background-color: black;
}

/* Fondateurs */

.fondateurs {
    border-top: 4px solid rgb(61, 61, 61);
    border-bottom: 4px solid rgb(61, 61, 61);
    background-color: black;
    color:white;
    padding:50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 300px;
}

.fondateurs .profils {
    margin-right : 50px;
    padding: 60px;
    
}

.fondateurs .profils p {
    max-width: 300px;
    color:white;
}

.photo_profil {
    width:200px;
    height: 300px;
}

/* footer */
footer{
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    bottom: 0;
    padding-bottom: 35px;
    color: rgb(255, 255, 255);
    font-size: 12pt;
    font-family: "Gravity";
}

footer ul {
    list-style-type: none;
}

.liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
}

#instagram {
    width: 5%;
    height: 5%;
}

#facebook {
    width: 5%;
    height: 5%;
}

#tiktok {
    width: 5%;
    height: 5%;
}